## cryptsetup-modified-functions 18.11.01

=== debian/changelog ===
cryptsetup-modified-functions (18.11.01) mx; urgency=medium

  * Initial release

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Nov 2018 22:02:16 -0500
