## cryptsetup-modified-functions 18.11.02

=== debian/changelog ===
cryptsetup-modified-functions (18.11.02) unstable; urgency=medium

  * file name has changed post stretch to cryptdisks-functions 

 -- anticapitalista <antix@operamail.com>  Mon, 31 Dec 2018 16:24:15 +0200
