## cryptsetup-modified-functions 18.11.03

=== debian/changelog ===
cryptsetup-modified-functions (18.11.03) unstable; urgency=medium

  * buster version - thanks to fsmithred at devuan

 -- anticapitalista <antix@operamail.com>  Fri, 02 Aug 2019 13:51:17 +0100
