## cryptsetup-modified-functions 19.09.02

=== debian/changelog ===
cryptsetup-modified-functions (19.09.02) mx; urgency=medium

  * further modifications 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 25 Sep 2019 21:29:06 -0400

cryptsetup-modified-functions (19.09.01) mx; urgency=medium

  * update for buster  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 25 Sep 2019 18:07:32 -0400
