## cryptsetup-modified-functions 19.09.02+devuan1

=== debian/changelog ===
cryptsetup-modified-functions (19.09.02+devuan1) beowulf; urgency=medium

  * Add Jan's patch for lvm.
  * Remove useless loop.
  * Build for Devuan Beowulf

 -- fsmithred <fsmithred@gmail.com>  Sat, 08 Aug 2020 11:00:00 -0400
