=== debian/control ===
Source: cryptsetup-modified-functions
Section: system
Priority: optional
Maintainer: fsmithred <fsmithred@gmail.com>
Origin: Devuan
Vcs-Git: git@git.devuan.org:devuan/cryptsetup-modified-functions.git
Vcs-Browser: https://git.devuan.org/devuan/cryptsetup-modified-functions
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: cryptsetup-modified-functions
Architecture: all
Depends:
Description: modified cryptdisks-functions
 This package fixes the shutdown delay that occurs with lvm or encryption.
