## cryptsetup-modified-functions 23.02.12

=== debian/changelog ===
cryptsetup-modified-functions (23.02.12) unstable; urgency=medium

  * Update files for cryptsetup-2:2.6.0-1
  * Add updated patch to fix encrypted lvm shutdown delay.

 -- fsmithred <fsmithred@gmail.com>  Sun, 12 Feb 2023 17:49:00 -0500
