=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: cryptsetup-modified-functions
-Section: system
 Priority: optional
 Maintainer: fsmithred <fsmithred@gmail.com>
 Origin: Devuan
 Vcs-Git: git@git.devuan.org:devuan/cryptsetup-modified-functions.git
 Vcs-Browser: https://git.devuan.org/devuan/cryptsetup-modified-functions
-Build-Depends: debhelper (>=9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>=13~)
+Standards-Version: 4.5.1
 
 Package: cryptsetup-modified-functions
 Architecture: all
